perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Farbraum <farbr...@gmail.com>
Subject Can't locate Apache/src.pm in @INC
Date Wed, 22 Feb 2006 11:17:52 GMT
Hello,

I try to compile Embperl 2.1.0 on AIX 5.2 using Apache 1.3.34 and Mod_Perl 1.29.
Compiling the Apache server with mod_perl works fine.

Now when I compile Embperl I get this error message:

 # perl Makefile.PL
Build with support for Apache mod_perl?(y/n) [y]
Searching for Apache sources...
Look at ..
Look at ../src
Look at ../apache_1.3.34/src
Use ../apache_1.3.34/src as Apache source(y/n) [y]
Will use /home/farbraum/apache_arc/apache_1.3.34/src for Apache Headers
Apache Version Server version: Apache/1.3.34 (Unix)
Can't locate Apache/src.pm in @INC (@INC contains:
/usr/opt/perl5/lib/5.8.0/aix-thread-multi /usr/opt/perl5/lib/5.8.0
/usr/opt/perl5/lib/site_perl/5.8.0/aix-thread-multi
/usr/opt/perl5/lib/site_perl/5.8.0 /usr/opt/perl5/lib/site_perl .) at
Makefile.PL line 982.

And ideas what goes wrong?
I found some idead searching Google, but there it was recommended to
use a newer version of Embperl. Now I already use the latest version
and still get this error message.

greetings,
JS^Farbraum

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message